Mailinglist Archive: opensuse-packaging (182 mails)

< Previous Next >
Re: [opensuse-packaging] looking for a workaround: library not found in configure script
  • From: Michael Matz <matz@xxxxxxx>
  • Date: Mon, 22 Jun 2009 14:42:41 +0200 (CEST)
  • Message-id: <Pine.LNX.4.64.0906221441480.29566@xxxxxxxxxxxxx>
Hi,

On Mon, 22 Jun 2009, Werner Flamme wrote:

at the moment the BuildRequires line reads:

BuildRequires: librsync openssl-devel glibc-devel libgcc gcc gcc-c++
bison flex libtasn1-devel libgnutls-devel libgnutls-extra26 libopenssl-devel

so libgnutls-devel already is inside the BuildRequires line.
Unfortunately, the package does not create
/usr/lib64/libgnutls-openssl.so, but /usr/lib64/libgnutls-openssl.so.26
(which in turn is a symlink to libgnutls-openssl.so.26.1.3).

For libgnutls-openssl you also need libgnutls-extra-devel.


Ciao,
Michael.
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >